/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.header_bottom {
	border: none !important;
	padding: 0 15px !important;
}

.q_logo a {
	height: 50px !important;
}

nav.main_menu>ul>li>a {
    padding: 0 10px !important;
}

header .header_inner_left {
	left: 15px !important;
}

.wpb_text_column.wpb_content_element table tr td:first-child {
    background: #557 !important;
    color: white;
    font-weight: 600;
}
.wpb_text_column.wpb_content_element table td {
    text-align: left;
    vertical-align: middle;
}
.wpb_text_column.wpb_content_element table, td {
    border: 1px solid #ccc;
}

.wpb_text_column.wpb_content_element table {
    width: 100%;
}

@media all and (min-width: 661px) {
    .wpb_text_column.wpb_content_element table tr td:first-child {
        width: 200px;
    }
}